Subject: PWG> Re: PMP> February Meetings

From: [email-masked] (JK Martin)
Date: Wed, 15 Jan 97 18:40 EST

Bill Wagner wrote:

>      2. PMP notes suggest that compatibility test is four days, that it is 
>      concerned with testing performed by a maximum of three people from 
>      each printer (and management system) vendor. The implication is that 
>      testing is concerned with the individual testing of each candidate 
>      system/application.

I'm not exactly sure what you mean here, but I'd like to suggest that we
constraint the testing to a maximum of 3 days and no more.  We can do it,
I know we can.  ;-)

>      3. There is no mention of a PMP meeting to discuss either the 
>      currently active items (explanation and justification of changes from 
>      RFC1759), or the results/significance of the compatibility test. Such 
>      a meeting may be considered to follow and be independent of the 
>      testing itself, being of interest to all PMP participants.

I certainly hope we have a meeting immediately the Interop Testing
to discuss the results.  This was one of the primary reasons we moved
the meeting date in February in the first place, to ensure the max number
of people could be involved in setting the guidelines and clarifications
for the Alert Table, etc.

>      4. Is the intent therefore not to have a PMP meeting in February? What 
>      about other PWG projects?

Thanks for bringing this up, Bill.  I am respectfully asking for at least
four hours (1/2 day) to present the work done on SENSE.  I trust no one
has a problem with that; if so, please speak up now.

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03015-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------